
html {
  width: 100%;
  font: 77%/1.45 Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

input, select, textarea {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

body {
  background: #FFF;
  margin: 0;
  padding: 0;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

a,
a:link,
a:active,
a:visited {
  color: #5d3d4f;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
  color: #5d3d4f;
}

a.external {
  padding-right: 14px;
  background: url("../images/external.gif") no-repeat right center;
}

form {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0px;
  border-top: 1px solid #D4DEE5;
}

fieldset legend {
  margin-left: -10px;
  padding-right: 10px;
  color: #5d3d4f;
  height: 21px;
  margin-bottom: 5px;
  font-weight: bold;
}

/** layout */

#container {
  position: relative;
  width: 998px;
  height: auto !important;
  margin-left: auto;
  margin-right: auto;
}

#layout {
  position: relative;
  width: 100%;
  float: left;
}

#layouttop {

  padding-bottom: 21px;
  float: left;
  /*z-index: 2;*/
}

#companylogo {
  width: 195px;
  float: left;
  padding-left: 00px;
  padding-right: 34px;
  padding-top: 20px;
}

#layouttop-content {
  /*position: relative;*/
  float: left;
  width: 769px;
  margin-top: 16px;
}

#toolname {
  height: 37px;
}

#layouttop-menu {
  clear: both;
}

#layoutcontent {
  position: relative;
  float: left;
  width: 998px;
  z-index: 1;
}

#layoutcontent-left {
  position: relative;
  float: left;
  width: 200px;
  padding-right: 10px;
  height: auto !important;
}

#layoutcontent-main {
  position: relative;
  float: left;
  width: 788px;
}

#layoutbanksel {
  float: right;
  padding-top: 9px;
}

#layoutusershow {
  position: absolute;
  top: 23px;
  margin-left: 14px
}

div.layoutmenu {
  float: right;
  width: 788px;
  clear: both;
}

div.layoutlogo {
  /*float: right;*/
  text-align: right;
  padding-right: 58px;
  padding-top: 4px;
}



div.progress {
  display: none;
  border: 1px solid #D0D0BF;
  height: 20px;
  width: 400px;
  background: #FFF;
  margin: 200px 0 200px 200px;
  cursor: wait;
}
div.progress div.pimg {
  float: left;
}
div.progress div.ptext {
  padding: 3px;
  float: left;
}

div.holiday
{
	height:				16px;
	background-image:	url('../images/icons/holiday.gif');
	cursor:				help;
	background-repeat:	no-repeat;
}

.overtimeMax
{
	color: 				#F00 !important;
	font-weight:		bold;
}
